Subject: Re: NNCP in Debian/Ubuntu Update

From: Sergey Matveev <[email-masked]>
Date: Mon, 20 Sep 2021 22:02:02 +0300

Greetings!

*** John Goerzen [2021-09-20 08:05]:
>At long last, NNCP has been accepted into Debian unstable.

Wonderful! Thank you!

Just for the interest I looked at https://salsa.debian.org/go-team/packages/nncp.git
I have never dealt with Debian packages (well, 15+ years ago played only
with the one), so just my misunderstanding, but it seems that NNCP is
not built from the tarball? I see some dependencies on external
Go-related packages and documentation building in debian/rules file. I
remind that NNCP's tarballs contain all Go dependencies, that are
statically linked in anyway. And they contain both Info and HTML
documentation.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF